Subject: FVWM: HP-UX and lack of modules

From: thomas allen christian <[email-masked]>
Date: Mon, 20 May 1996 20:29:23 -0400 (EDT)

I have compiled fvwm-2.0.42 on my HP-UX 9.05 and I have discovered
that I am lacking the FvwmFileMgr and SideButtons.  I am using the 
fvwm2rc-oreos that was on the internet.  I am not sure if these are
special modules that he had implemented or if I am just missing them.

If they are special modules, is there any way I can acquire them, and
if I am just missing them, how can I get them?

Thanks,
Tom Christian

-- http://www.cis.ohio-state.edu/~christia
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].